package kafka

import (
	"github.com/fiskerinc/cloud-services/pkg/common"
	"github.com/pkg/errors"
)

var ErrUnhandledMessage = func(device common.Device, id string, handler string, msg interface{}) error {
	return errors.Errorf("unhandled message, device: %v, id: %s handler: %s, payload: %v", device, id, handler, msg)
}
